<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="7706" systemVersion="15A204h" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment version="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="7706"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="CDMainController">
            <connections>
                <outlet property="applicationMenu" destination="227" id="355"/>
                <outlet property="archiveMenu" destination="273" id="356"/>
                <outlet property="bookmarkMenu" destination="323" id="357"/>
                <outlet property="columnMenu" destination="296" id="358"/>
                <outlet property="editMenu" destination="259" id="359"/>
                <outlet property="encodingMenu" destination="303" id="360"/>
                <outlet property="openUrlMenu" destination="257" id="361"/>
                <outlet property="urlMenu" destination="287" id="362"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <customObject id="223" customClass="NSApplication"/>
        <customObject id="224" customClass="NSApplication">
            <connections>
                <outlet property="delegate" destination="-2" id="363"/>
                <outlet property="dockMenu" destination="351" id="364"/>
                <outlet property="menu" destination="225" id="365"/>
            </connections>
        </customObject>
        <menu title="เมนูหลัก" systemMenu="main" id="225">
            <items>
                <menuItem title="Cyberduck" id="226">
                    <menu key="submenu" title="Cyberduck" systemMenu="apple" id="227">
                        <items>
                            <menuItem title="เกี่ยวกับ Cyberduck" id="228">
                                <attributedString key="attributedTitle"/>
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="aboutMenuClicked:" target="-2" id="366"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ตรวจสอบการอัพเดท…" id="229">
                                <connections>
                                    <action selector="updateMenuClicked:" target="-2" id="367"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="230">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="การปรับแต่ง…" keyEquivalent="," id="231">
                                <connections>
                                    <action selector="preferencesMenuClicked:" target="-2" id="368"/>
                                </connections>
                            </menuItem>
                            <menuItem title="บริจาค…" id="232">
                                <connections>
                                    <action selector="donateMenuClicked:" target="-2" id="369"/>
                                </connections>
                            </menuItem>
                            <menuItem id="233">
                                <modifierMask key="keyEquivalentModifierMask"/>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="234">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="บริการ" id="235">
                                <menu key="submenu" title="บริการ" systemMenu="services" id="236"/>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="237">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ซ่อน Cyberduck" keyEquivalent="h" id="238">
                                <connections>
                                    <action selector="hide:" target="224" id="370"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ซ่อนหน้าต่างอื่น" keyEquivalent="h" id="239">
                                <modifierMask key="keyEquivalentModifierMask" option="YES" command="YES"/>
                                <connections>
                                    <action selector="hideOtherApplications:" target="224" id="371"/>
                                </connections>
                            </menuItem>
                            <menuItem title="แสดงทั้งหมด" id="240">
                                <connections>
                                    <action selector="unhideAllApplications:" target="224" id="372"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="241">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ออกจาก Cyberduck" keyEquivalent="q" id="242">
                                <connections>
                                    <action selector="terminate:" target="224" id="373"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="ไฟล์" id="243">
                    <attributedString key="attributedTitle">
                        <fragment content="File">
                            <attributes>
                                <color key="NSColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                <font key="NSFont" size="14" name="LucidaGrande"/>
                            </attributes>
                        </fragment>
                    </attributedString>
                    <menu key="submenu" title="ไฟล์" id="244">
                        <items>
                            <menuItem title="เบราเซอร์ใหม่" tag="1" keyEquivalent="n" id="245">
                                <attributedString key="attributedTitle"/>
                                <connections>
                                    <action selector="newBrowserMenuClicked:" target="-2" id="374"/>
                                </connections>
                            </menuItem>
                            <menuItem title="เปิดการเชื่อมต่อ…" keyEquivalent="o" id="246">
                                <connections>
                                    <action selector="connectButtonClicked:" target="-1" id="375"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="247">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ดาวโหลดใหม่" keyEquivalent="" id="248">
                                <modifierMask key="keyEquivalentModifierMask" option="YES" command="YES"/>
                                <connections>
                                    <action selector="newDownloadMenuClicked:" target="-2" id="376"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="249">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="โฟลเดอร์ใหม่…" keyEquivalent="N" id="250">
                                <connections>
                                    <action selector="createFolderButtonClicked:" target="-1" id="377"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ไฟล์ใหม่…" keyEquivalent="f" id="251">
                                <connections>
                                    <action selector="createFileButtonClicked:" target="-1" id="378"/>
                                </connections>
                            </menuItem>
                            <menuItem title="New Symbolic Link…" id="252">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="createSymlinkButtonClicked:" target="-1" id="379"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Rename File…" id="253">
                                <connections>
                                    <action selector="renameFileButtonClicked:" target="-1" id="380"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ทำซ้ำไฟล์…" keyEquivalent="d" id="254">
                                <connections>
                                    <action selector="duplicateFileButtonClicked:" target="-1" id="381"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="255">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="Open Web URL" id="256">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <menu key="submenu" title="Open Web URL" id="257"/>
                            </menuItem>
                            <menuItem title="แก้ไขด้วย" id="258">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <menu key="submenu" title="แก้ไขด้วย" id="259"/>
                            </menuItem>
                            <menuItem title="Quick Look" image="NSQuickLookTemplate" id="260">
                                <attributedString key="attributedTitle"/>
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="quicklookButtonClicked:" target="-1" id="382"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ข้อมูล" tag="2" keyEquivalent="i" id="261">
                                <connections>
                                    <action selector="infoButtonClicked:" target="-1" id="383"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="262">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ดาวโหลด" keyEquivalent="" id="263">
                                <modifierMask key="keyEquivalentModifierMask" option="YES"/>
                                <connections>
                                    <action selector="downloadButtonClicked:" target="-1" id="384"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ดาวโหลดเป็น…" keyEquivalent="" id="264">
                                <modifierMask key="keyEquivalentModifierMask" shift="YES" option="YES"/>
                                <connections>
                                    <action selector="downloadAsButtonClicked:" target="-1" id="385"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Download To…" id="265">
                                <connections>
                                    <action selector="downloadToButtonClicked:" target="-1" id="386"/>
                                </connections>
                            </menuItem>
                            <menuItem title="อัพโหลด…" keyEquivalent="" id="266">
                                <modifierMask key="keyEquivalentModifierMask" option="YES"/>
                                <connections>
                                    <action selector="uploadButtonClicked:" target="-1" id="387"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ซิงโครไนซ์…" id="267">
                                <connections>
                                    <action selector="syncButtonClicked:" target="-1" id="388"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="268"/>
                            <menuItem title="ลบ" id="269">
                                <string key="keyEquivalent" base64-UTF8="YES">
CA
</string>
                                <connections>
                                    <action selector="deleteFileButtonClicked:" target="-1" id="389"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Revert" id="270">
                                <connections>
                                    <action selector="revertFileButtonClicked:" target="-1" id="390"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="271">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="Create Archive" id="272">
                                <menu key="submenu" title="Create Archive" id="273"/>
                            </menuItem>
                            <menuItem title="Expand Archive" id="274">
                                <connections>
                                    <action selector="unarchiveButtonClicked:" target="-1" id="391"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="275">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="พิมพ์…" keyEquivalent="p" id="276">
                                <connections>
                                    <action selector="printDocument:" target="-1" id="392"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="277">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ปิดหน้าต่าง" keyEquivalent="w" id="278">
                                <connections>
                                    <action selector="performClose:" target="-1" id="393"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="แก้ไข" id="279">
                    <menu key="submenu" title="แก้ไข" id="280">
                        <items>
                            <menuItem title="Undo" keyEquivalent="z" id="281">
                                <connections>
                                    <action selector="undo:" target="-1" id="394"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Redo" keyEquivalent="Z" id="282">
                                <connections>
                                    <action selector="redo:" target="-1" id="395"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="283">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ตัด" keyEquivalent="x" id="284">
                                <connections>
                                    <action selector="cut:" target="-1" id="396"/>
                                </connections>
                            </menuItem>
                            <menuItem title="คัดลอก" keyEquivalent="c" id="285">
                                <connections>
                                    <action selector="copy:" target="-1" id="397"/>
                                </connections>
                            </menuItem>
                            <menuItem title="คัดลอก URL" id="286">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <menu key="submenu" title="คัดลอก URL" id="287"/>
                            </menuItem>
                            <menuItem title="วาง" keyEquivalent="v" id="288">
                                <connections>
                                    <action selector="paste:" target="-1" id="398"/>
                                </connections>
                            </menuItem>
                            <menuItem title="เลือกทั้งหมด" keyEquivalent="a" id="289">
                                <connections>
                                    <action selector="selectAll:" target="-1" id="399"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="มุมมอง" id="290">
                    <menu key="submenu" title="มุมมอง" id="291">
                        <items>
                            <menuItem title="เป็นรายการ" keyEquivalent="1" id="292">
                                <connections>
                                    <action selector="browserSwitchMenuClicked:" target="-1" id="400"/>
                                </connections>
                            </menuItem>
                            <menuItem title="เป็นเค้าโครง" tag="1" keyEquivalent="2" id="293">
                                <connections>
                                    <action selector="browserSwitchMenuClicked:" target="-1" id="401"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="294">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="คอลัมน์" id="295">
                                <menu key="submenu" title="คอลัมน์" id="296"/>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="297">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ซ่อนแถบเครื่องมือ" id="298">
                                <connections>
                                    <action selector="toggleToolbarShown:" target="-1" id="402"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ปรับแต่งแถบเครื่องมือ…" tag="1" id="299">
                                <connections>
                                    <action selector="runToolbarCustomizationPalette:" target="-1" id="403"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="300">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="แสดงไฟล์ที่ซ่อนอยู่" keyEquivalent="R" id="301">
                                <connections>
                                    <action selector="showHiddenFilesClicked:" target="-1" id="404"/>
                                </connections>
                            </menuItem>
                            <menuItem title="รหัสอักขระ" id="302">
                                <menu key="submenu" title="รหัสอักขระ" id="303"/>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" tag="2" id="304">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="Toggle Log Drawer" keyEquivalent="l" id="305">
                                <connections>
                                    <action selector="toggleLogDrawer:" target="-1" id="405"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="ไป" id="306">
                    <menu key="submenu" title="ไป" id="307">
                        <items>
                            <menuItem title="แสดงผลใหม่" keyEquivalent="r" id="308">
                                <connections>
                                    <action selector="reloadButtonClicked:" target="-1" id="406"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="309">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ไปที่โฟลเดอร์…" keyEquivalent="g" id="310">
                                <connections>
                                    <action selector="gotoButtonClicked:" target="-1" id="407"/>
                                </connections>
                            </menuItem>
                            <menuItem title="กลับ" keyEquivalent="" id="311">
                                <connections>
                                    <action selector="backButtonClicked:" target="-1" id="408"/>
                                </connections>
                            </menuItem>
                            <menuItem title="เดินหน้า" keyEquivalent="" id="312">
                                <connections>
                                    <action selector="forwardButtonClicked:" target="-1" id="409"/>
                                </connections>
                            </menuItem>
                            <menuItem title="รวมโฟลเดอร์" keyEquivalent="" id="313">
                                <connections>
                                    <action selector="upButtonClicked:" target="-1" id="410"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ภายใน" keyEquivalent="" id="314">
                                <connections>
                                    <action selector="insideButtonClicked:" target="-1" id="411"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Search…" keyEquivalent="/" id="315">
                                <connections>
                                    <action selector="searchButtonClicked:" target="-1" id="412"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="316">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ส่งคำสั่ง…" keyEquivalent="c" id="317">
                                <modifierMask key="keyEquivalentModifierMask" option="YES" command="YES"/>
                                <connections>
                                    <action selector="sendCustomCommandClicked:" target="-1" id="413"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Open in Terminal.app" id="318">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="openTerminalButtonClicked:" target="-1" id="414"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="319">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="หยุด" keyEquivalent="." id="320">
                                <connections>
                                    <action selector="interruptButtonClicked:" target="-1" id="415"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ยกเลิกการเชื่อมต่อ" keyEquivalent="y" id="321">
                                <connections>
                                    <action selector="disconnectButtonClicked:" target="-1" id="416"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="ที่คั่นหน้า" id="322">
                    <menu key="submenu" title="ที่คั่นหน้า" id="323">
                        <items>
                            <menuItem title="Toggle Bookmarks" keyEquivalent="b" id="324">
                                <connections>
                                    <action selector="bookmarkSwitchClicked:" target="-1" id="417"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Sort By" id="325">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <menu key="submenu" title="Sort By" id="326">
                                    <items>
                                        <menuItem title="Nickname" keyEquivalent="1" id="327">
                                            <modifierMask key="keyEquivalentModifierMask" control="YES" command="YES"/>
                                            <connections>
                                                <action selector="sortBookmarksByNickame:" target="-1" id="418"/>
                                            </connections>
                                        </menuItem>
                                        <menuItem title="Hostname" keyEquivalent="2" id="328">
                                            <modifierMask key="keyEquivalentModifierMask" control="YES" command="YES"/>
                                            <connections>
                                                <action selector="sortBookmarksByHostname:" target="-1" id="419"/>
                                            </connections>
                                        </menuItem>
                                        <menuItem title="Protocol" keyEquivalent="3" id="329">
                                            <modifierMask key="keyEquivalentModifierMask" control="YES" command="YES"/>
                                            <connections>
                                                <action selector="sortBookmarksByProtocol:" target="-1" id="420"/>
                                            </connections>
                                        </menuItem>
                                    </items>
                                </menu>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="330">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ที่คั่นหน้าใหม่" keyEquivalent="B" id="331">
                                <connections>
                                    <action selector="addBookmarkButtonClicked:" target="-1" id="421"/>
                                </connections>
                            </menuItem>
                            <menuItem title="ลบที่คั่นหน้า" id="332">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="deleteBookmarkButtonClicked:" target="-1" id="422"/>
                                </connections>
                            </menuItem>
                            <menuItem title="แก้ไขที่คั่นหน้า" keyEquivalent="e" id="333">
                                <connections>
                                    <action selector="editBookmarkButtonClicked:" target="-1" id="423"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Duplicate Bookmark" id="334">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="duplicateBookmarkButtonClicked:" target="-1" id="424"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="335">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="หน้าต่าง" id="336">
                    <menu key="submenu" title="หน้าต่าง" systemMenu="window" id="337">
                        <items>
                            <menuItem title="ย่อ" keyEquivalent="m" id="338">
                                <connections>
                                    <action selector="performMiniaturize:" target="-1" id="425"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" tag="1" id="339">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="ถ่ายโอน" keyEquivalent="t" id="340">
                                <connections>
                                    <action selector="showTransferQueueClicked:" target="-1" id="426"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Activity" keyEquivalent="0" id="341">
                                <connections>
                                    <action selector="showActivityWindowClicked:" target="-1" id="427"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="342">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="อยู่ข้างหน้าทั้งหมด" tag="2" id="343">
                                <connections>
                                    <action selector="arrangeInFront:" target="-1" id="428"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
                <menuItem title="ช่วยเหลือ" id="344">
                    <menu key="submenu" title="ช่วยเหลือ" id="345">
                        <items>
                            <menuItem title="ความช่วยเหลือของ Cyberduck" keyEquivalent="?" id="346">
                                <connections>
                                    <action selector="helpMenuClicked:" target="-2" id="429"/>
                                </connections>
                            </menuItem>
                            <menuItem title="การอนุญาติ" id="347">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="licenseMenuClicked:" target="-2" id="430"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Acknowledgments" id="348">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="acknowledgmentsMenuClicked:" target="-2" id="431"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="349">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                            <menuItem title="รายงานบั๊ก" id="350">
                                <modifierMask key="keyEquivalentModifierMask"/>
                                <connections>
                                    <action selector="bugreportMenuClicked:" target="-2" id="432"/>
                                </connections>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
            </items>
        </menu>
        <menu title="เมนู" id="351">
            <items>
                <menuItem title="เบราเซอร์ใหม่" keyEquivalent="n" id="352">
                    <connections>
                        <action selector="newBrowserMenuClicked:" target="-2" id="433"/>
                    </connections>
                </menuItem>
                <menuItem title="ถ่ายโอน" keyEquivalent="t" id="353">
                    <connections>
                        <action selector="showTransferQueueClicked:" target="-1" id="434"/>
                    </connections>
                </menuItem>
            </items>
        </menu>
        <customObject id="354" customClass="UKCrashReporter"/>
    </objects>
    <resources>
        <image name="NSQuickLookTemplate" width="19" height="12"/>
    </resources>
</document>
